GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- f
- g
- i
- r
- s
- t
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - a -

- argtype : cmdline.c

### - b -

- binary_state : hpack_parser.c

### - c -

- call_state : client_channel.c , server.c
- callback_phase : channel_connectivity.c
- census_features : census.h

### - f -

- first_byte_type : hpack_parser.c
- frame_type : stream_encoder.c

### - g -

- gpr_clock_type : time.h
- gpr_log_severity : log.h
- grpc_arg_type : grpc.h
- grpc_byte_buffer_type : byte_buffer.h
- grpc_call_error : grpc.h
- grpc_chttp2_deframe_transport_state : internal.h
- grpc_chttp2_error_code : http2_errors.h
- grpc_chttp2_goaway_parse_state : frame_goaway.h
- grpc_chttp2_invalid_value_behavior : frame_settings.h
- grpc_chttp2_parse_error : frame.h
- grpc_chttp2_send_closed : internal.h
- grpc_chttp2_setting_id : frame_settings.h
- grpc_chttp2_setting_set : internal.h
- grpc_chttp2_settings_parse_state : frame_settings.h
- grpc_chttp2_stream_list_id : internal.h
- grpc_chttp2_stream_state : frame_data.h
- grpc_chttp2_write_state : internal.h
- grpc_completion_type : grpc.h
- grpc_compression_algorithm : compression.h
- grpc_compression_level : compression.h
- grpc_connectivity_state : grpc.h
- grpc_context_index : context.h
- grpc_credentials_status : credentials.h
- grpc_dualstack_mode : socket_utils_posix.h
- grpc_endpoint_cb_status : endpoint.h
- grpc_endpoint_write_status : endpoint.h
- grpc_httpcli_parser_state : parser.h
- grpc_ioreq_op : call.h
- grpc_json_reader_state : json_reader.h
- grpc_json_reader_status : json_reader.h
- grpc_json_type : json_common.h
- grpc_jwt_verifier_status : jwt_verifier.h
- grpc_op_type : grpc.h
- grpc_profiling_tags : timers.h
- grpc_security_status : security_connector.h
- grpc_status_code : status.h
- grpc_stream_op_code : stream_op.h
- grpc_stream_state : transport.h

### - i -

- is_binary_header : hpack_parser.c

### - r -

- read_state : call.c
- req_state : call.c
- requested_call_type : server.c

### - s -

- send_action : call.c
- status_source : call.c

### - t -

- tsi_fake_handshake_message : fake_transport_security.c
- tsi_result : transport_security_interface.h

### - w -

- write_state : call.c